html	(-webkit-tap-highlight-color:#FF7A73;)

::-moz-selection 	{background:#fff;color:#F4716A;-webkit-text-shadow:none;-moz-text-shadow:none;text-shadow:none;}
::selection 	 		{background:#fff;color:#F4716A;-webkit-text-shadow:none;-moz-text-shadow:none;text-shadow:none;}

em,.req 	{color:#FF7A73;}
.spinner	{background:#FF7A73;}

a, a:hover, a:focus,.post h2 a:hover ,p.drop-cap::first-letter,.main-nav ul ul li:hover a,.main-nav ul ul li:hover span,.main-nav ul ul .current-menu-item a,.user-nav .dark.current-menu-item a,.user-nav .dark:hover a,.button.white,.entry h2 a:hover,.foot a:hover ,.icons .title,.actions div div a:hover
{color:#F4716A !important;}

p.drop-cap.secondary::first-letter,th,.pricing .active th,.user-nav .dark a,.button:hover, .button:focus,.white:hover,.white:focus,section.cta,.comment-reply-link:focus,.comment-reply-link:hover,.widget #today,.boxed .dark a,button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover,button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus ,div.uploader.active span.action,div.uploader.hover span.action, div.uploader.focus span.action ,.social li:hover,div#subnav.item-list-tabs ul li.feed:hover,button:hover, a.button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, ul.button-nav li a:hover, div.generic-button a:hover, .comment-reply-link:hover, a.bp-title-button:hover,.activity-comments li .acomment-options a:hover,#bbpress-forums div.bbp-forum-header, #bbpress-forums div.bbp-topic-header, #bbpress-forums div.bbp-reply-header,.item-options a:last-child ,.bp-primary-action:hover,.bp-secondary-action:hover,a.friendship-button:hover, .activity-read-more a:hover, .pending_friend a:hover
{background:#F4716A !important;}

div.bbp-template-notice.info {background:rgba(245, 113, 106, 0.5) !important;}
.entry figcaption { background: rgba(2, 2, 2, 0.4); }

th,.pricing .active th,.pricing.secondary .active
{border-color:#F4716A !important;}

.user-nav .medium.current-menu-item a,.user-nav .medium:hover a,.pager a:hover,.pager .current,.bbp-topic-title > a,.page-numbers.current
{color:#FF7B74 !important;}

.main-nav li:hover span,.main-nav .current-menu-item span,.user-nav .medium a,.button,.post .date,.pager a,.page-numbers,.comment-reply-link,.comment-meta a,.recipe dd,.basic dd,.tabs .active  a,.tabs a:hover,.articles_latest li a:hover,.boxed .medium a,.categories li a:hover,.categories li.active a,.widget .page_item a:hover,.item-options a,button, input[type="button"], input[type="reset"], input[type="submit"],div.uploader span.action ,.social li,.item-list-tabs ul li.selected a,.item-list-tabs ul li.current a,.item-list-tabs ul li:hover a,div#subnav.item-list-tabs ul li.feed,button, a.button, input[type="submit"], input[type="button"], input[type="reset"], ul.button-nav li a, div.generic-button a, .comment-reply-link, a.bp-title-button,.activity-comments li .acomment-options a,.activity-read-more a,td.data
 {background:#FF7B74 !important;}

.main-nav ul ul
{border-color: #FF7B74;}

.main-nav ul ul:after
{border-color: transparent transparent #FF7B74 transparent;}

.tabs .active:before,.item-list-tabs ul li.selected:after,.item-list-tabs ul li.current:after
{border-color: #ff7b74 transparent transparent;}

.item-options a.selected:before
{border-color: #FF7B74 transparent transparent transparent;}

.user-nav .light.current-menu-item a, .user-nav .light:hover a,.actions .more a:hover
{color:#FF8E88 !important;}

.boxed .light a,.item-options a:first-child,.quicktags-toolbar, .wp_themeSkin tr.mceFirst td.mceToolbar,.user-nav .light a,.instructions li:before,.basic dd
{background:#FF8E88 !important;}

.instructions li:hover:after
{border-left-color: #FF8E88;}

section.cta { background-color: #ff8e88 !important; }

.recipe-description dd, .post .date {background-color: #ffffff !important;}
@media print {
 a{
  color: #000000!important;
 }
}


/*add style*/

.essb_links.essb_template_metro-retina li a .essb_icon {
  background-repeat: no-repeat;
  background-position: center;
  height: 21px;
  width: 21px;
}

.close-popover{
  display:none !important;
}

h3{
  text-align:left;
}

@media (max-width: 780px) {
  #socialchef_recipe_categories_widget-2, #socialchef_recipe_categories_widget-5 {
    margin: 0;
  }
}

.social .instagram a::before {
  background: url(/wp-content/themes/SocialChef/images/ico/icons.png) -230px -460px no-repeat;
  width: 23px;
  height: 19px;
  top: 7px;
  left: 4px;
}

.main .quicklinks, .main .pager {
  float: none;
}


.term-description {
  background-color: #fff;
  padding: 10px;
}

.main .quicklinks, .main .pager {
  float: left;
}

.code-block-7{
  float: left;
  margin-top: 30px;
  width: 100%;
  padding: 30px 0px 0px;
}
.btn-box .share-buttons a span {
  background-position: -14px 4px;
}

section.cta, .instructions li:before, .form-box input[type=submit] {
  background-color: #f07572!important;
}
.activity-comments li .acomment-options a, .activity-read-more a, .articles_latest li a:hover, .basic dd, .boxed .medium a, .button, .categories li a:hover, .categories li.active a, .comment-meta a, .comment-reply-link, .item-list-tabs ul li.current a, .item-list-tabs ul li.selected a, .item-list-tabs ul li:hover a, .item-options a, .main-nav .current-menu-item span, .main-nav li:hover span, .page-numbers, .pager a, .post .date, .social li, .tabs .active a, .tabs a:hover, .user-nav .medium a, .widget .page_item a:hover, a.bp-title-button, a.button, button, div#subnav.item-list-tabs ul li.feed, div.generic-button a, div.uploader span.action, input[type=button], input[type=reset], input[type=submit], td.data, ul.button-nav li a, .user-nav .light a {
  background: #f07572!important;
}

.cwrap .textwrap, .extend-search .textwrap, .s-title-mod {
  background-color: #f07572;
}

a:hover, .entry h2 a:hover {
  color: #f07572!important;
}

.post-item .excerpt {
  min-height: 120px;
}

.logo img{
  max-width: 320px;
}

@media (max-width: 780px) {
  .logo img{
    max-width: 260px;
  }
}
.shareFbTopText::after {
  content: 'Поделиться в Facebook';
}


/*звідси починаються мої стилі і вони йдуть до самого низу*/

/*стилі для кнопок попередня-наступна*/
.prev-next {
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-top: 14px;
}

.prev-next a {
    display: flex;
    align-items: center;
    border-radius: 2px;
    background:  #ff7b74;
    color: #fff !important;
    padding: 7px 13px;
    font-weight: 700;
    font-size: 17px;
    text-transform: uppercase;
    margin-bottom: 4px;
    font-family: 'Roboto Condensed',sans-serif;
}

.prev-next a span {
    margin-left: 7px;
}

.prev-next a .prev-img{
    width: 24px;
    margin: 0 10px 0 0;
}

.prev-next a .next-img{
    width: 24px;
    margin: 0 0 0 10px;
}

/*стилі для кнопок попередня-наступна*/

/*стилі для соціальних іконок які йдунь знизу блоку*/
.essb_links li a .essb_network_name {
    margin-right: 10px;
    font-size: 16px;
    font-weight: 700;
}
.entry-content h2, .recipe-single-container h2 {
    padding: 15px 0 15px;
}
.essb_links {
    margin:0;
}
.essb_links_list {
    display:flex;
}
.essb_links.essb_template_metro-retina li {
    margin-right:5px!important;
    margin-bottom:5px!important;
}
.essb_links.essb_template_metro-retina li:last-child {
    margin-right:0!important;
}
.essb_links.essb_template_metro-retina li a {
    padding: 10px 0;
    text-align:center;
    width:100%;
}
.essb_links .essb_icon:before {
    font-size: 18px!important;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
@media (max-width: 780px) {
    .essb_fullwidth_25_100_100 li{
        width: calc(33.33% - 5px)!important;
    }
    .essb_fullwidth_25_100_100 li.essb_link_facebook {
    width: 100% !important;
    }
    .essb_links_list {
        flex-wrap:wrap;
    }
    .prev-next a .hide-mobile {
        display:none;
    }
}
@media (max-width: 540px) {
.essb_fullwidth_25_100_100 li, .essb_fullwidth_25_100_100 li.essb_link_facebook     {
    width: calc(25% - 5px)!important;
    }
.essb_links.essb_template_metro-retina li a .essb_network_name
    {
        display:none!important;
    }
.essb_links.essb_template_metro-retina li {
        margin-right:5px!important;
    }
    .essb_links.essb_template_metro-retina .essb_item a {
    padding: 10px 0px;
    }
}

/*стилі для соціальних іконок які йдунь знизу блоку*/


/*стилі для соціальних іконок які вгорі з права (іконка інстаграм - бешраунд)*/
[id*='essbsocialfollowerscounterwidget-'] div {
    padding:0;
    margin:0;
}
[id*='essbsocialfollowerscounterwidget-'] .essbfc-container li .essbfc-network {
    margin:0!important;
    padding: 15px 0;
}
.essbfc-template-metro .essbfc-instagram .essbfc-network {
    background: rgba(156,54,200,1);
background: -moz-linear-gradient(-45deg, rgba(156,54,200,1) 0%, rgba(225,46,128,1) 44%, rgba(238,120,74,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(156,54,200,1)), color-stop(44%, rgba(225,46,128,1)), color-stop(100%, rgba(238,120,74,1)));
background: -webkit-linear-gradient(-45deg, rgba(156,54,200,1) 0%, rgba(225,46,128,1) 44%, rgba(238,120,74,1) 100%);
background: -o-linear-gradient(-45deg, rgba(156,54,200,1) 0%, rgba(225,46,128,1) 44%, rgba(238,120,74,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(156,54,200,1) 0%, rgba(225,46,128,1) 44%, rgba(238,120,74,1) 100%);
background: linear-gradient(135deg, rgba(156,54,200,1) 0%, rgba(225,46,128,1) 44%, rgba(238,120,74,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c36c8', endColorstr='#ee784a', GradientType=1 );
}
.essbfc-followers-count {
    font-size:18px;
}
/*стилі для соціальних іконок які вгорі з права (іконка інстаграм - бешраунд)*/

/*стилі для соціальних іконок які фіксовані зліва*/
.widget-social {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
}
.widget-social .essb_links {
    position:relative;
    left:-80px;
}
.widget-social .essb_links ul, .widget-social .essb_links li {
    display:block;
}
.recipe .after, .instructions  {
    float: none;
}
.essbfc-container li .essbfc-network, .essbfc-container li .essbfc-network i {
    margin-bottom:10px;
}
.widget-social .essb_links.essb_template_metro-retina li {
    margin-right: 0px!important;
}
.widget-social .essb_link_facebook {
    width: 100%!important;
}
.widget-social  .essb_links.essb_template_metro-retina .essb_link_facebook a {
    float: none;
}
.widget-social .essb_links.essb_template_metro-retina li a, .widget-social .essb_links.essb_template_metro-retina .essb_icon{
    padding: 0;
    width: 50px!important;
    height: 50px!important;
}
.widget-social .essb_links .essb_icon:before {
     font-size: 26px!important;
}
@media (max-width: 1370px) {
    .widget-social {
    left:0;
}
    .widget-social .essb_links {
        position:relative;
        left:0;
    }
}
@media (max-width: 1024px) {
    .widget-social {
        display:none;
    }
}
/*стилі для соціальних іконок які фіксовані зліва*/

/*стилі для лого моб версія*/
@media (max-width: 400px){
    .logo img {
    max-width: 190px;
    }
}
/*стилі для лого моб версія*/

/*стилі фіксованого меню (topbar/bottombar)*/
.widget-social-bottom {
    display:none;
}
@media (max-width: 480px) {
    .float-nav-wrap {
        background-color: #ff8e88!important;
    }
    .btn-box .share-buttons2 {
        display:none;
    }
    .widget-social-bottom {
        display:block;
        order:-1;
        flex-grow:1;
    }
    .widget-social-bottom .essb_links_list {
        flex-wrap:nowrap;
    }
    .widget-social-bottom .essb_links.essb_template_metro-retina li {
        margin-right: 0px!important;
        margin-bottom: 0px!important;
        width: 100%!important;
    }
    .widget-social-bottom .essb_link_facebook {
        width: auto!important;
    }
    .widget-social-bottom .essb_links.essb_template_metro-retina .essb_item a {
        padding: 0px;
        border-radius: 0px;
    }
    .widget-social-bottom .essb_links.essb_template_metro-retina .essb_icon {
        height: 50px !important;
        width: 50px !important;
    }
    .widget-social-bottom .essb_links .essb_icon:before {
        font-size:25px!important;
    }
    .btn-box .share-buttons {
        display:none;
    }
    .float-nav {
        display:flex;
        justify-content:space-between;
    }
    .float-nav .clear {
        display:none;
    }
    .float-nav .btn-box {
        float: none;
    display: flex;
    align-items: center;
    height: auto;
    }
    .float-nav .title-article {
        display:none;
    }

    .prev-next a {
        font-size: 11px;
    }

}
/*стилі фіксованого меню (topbar/bottombar)*/

/*нижня тінь для всіх соц кнопок*/
.essb_links.essb_template_metro-retina .essb_link_whatsapp a {
    box-shadow: inset 0px -2px 0px 0px rgb(18, 111, 9);
}
.essb_links.essb_template_metro-retina .essb_link_viber a {
    box-shadow: inset 0px -2px 0px 0px rgb(91, 48, 123);
}
.essb_links.essb_template_metro-retina .essb_link_telegram a {
    box-shadow: inset 0px -2px 0px 0px rgb(0, 102, 152);
}
/*нижня тінь для всіх соц кнопок*/

.img-copyright{
    margin: 0px;
}

#search-2 h2, #search-3 h2 {
    color: #fff;
    background-color: #f07572;
}

#categories-2 h2, #categories-3 h2 {
    color: #fff;
    background-color: #f07572;
}

#categories-2 a, #categories-3 a {
    color: #535554 !important;
    font: 700 18px Roboto !important;
}

.search-form label {
    padding: 0px;
}

.widget .search-form {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

.search-form label {
  margin-right: 20px;
}

#socialchef_recipe_lists_widget-3, #socialchef_post_lists_widget-6 {
    float: left;
}
